.xans-product-normalmenu { display:none; margin-bottom:20px; font-size:11px; float:right; }
.xans-product-normalmenu .title { margin:0 0 17px; }
.xans-product-normalmenu .title h3 { font-weight:normal; font-size:20px; color:#2e2e2e; text-align:center; }
.xans-product-normalmenu .function { overflow:hidden; line-height:1.8; margin:0; border-bottom:0px solid #ddd; }
.xans-product-normalmenu .prdCount { float:left; padding:0; color:#999; }
.xans-product-normalmenu ul#type { display:inline; margin:0; }
.xans-product-normalmenu ul#type li { display:inline; padding:0 10px; border-left:1px solid #e8e8e8; }
.xans-product-normalmenu ul#type li:first-child { border:0; }
.xans-product-normalmenu ul#type li a { color:#999; }
.xans-product-normalmenu ul#type li a:hover { color:#000; text-decoration:none; }
.xans-product-normalmenu .compare img { border-left:1px solid #d7d5d5; vertical-align:middle; }
.xans-product-normalmenu fieldset { margin:-1px 0 0; padding:7px 12px; border:1px solid #d7d5d6; text-align:right; background:#fbf9fa; }
.xans-product-normalmenu fieldset select { height:24px; }